App-NoPAN

Errors

App-NoPAN-0.01 has the following 5 errors.

CategoryError
meta_yml_conforms_to_known_specMissing mandatory field, 'abstract' (abstract) [Validation: 1.4];value is an undefined string (abstract) [Validation: 1.4]
missing_prereqsClass-Accessor
proper_libst.assets/perl/lib/Acme/Hok.pm
use_strictAcme::Hok
use_warningsAcme::Hok